<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>EDoctor001</title>
  <!-- Tell the browser to be responsive to screen width -->
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
  
  <!-- Font Awesome -->
  <%= stylesheet_link_tag  'application', "https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css" %>

  <%= stylesheet_link_tag    'visitor', media: 'all', 'data-turbolinks-track' => true %>
  <%= javascript_include_tag 'visitor', 'data-turbolinks-track' => true %>
  <%= csrf_meta_tags %>
</head>
<body >

  <%= yield %>

</body>
</html>
